### Virtual Method

# Gio DBusProxy g_properties_changed

since: 2.26

#### Declaration

    void
    g_properties_changed (
      GDBusProxy* proxy,
      GVariant* changed_properties,
      const gchar* const* invalidated_properties
    )

#### Description

Signal class handler for the `GDBusProxy::g-properties-changed` signal.

Available since: 2.26

#### Parameters

`changed_properties`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the function.

`invalidated_properties`

  Type: `const gchar* const*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.